$blue: #405262
$white: #ffffff
$gray: #999999
$bg-box-color: rgba(0,0,0,0.05)
$bg-box-color-hover: rgba(0,0,0,0.1)
$main-width: 1024px
$main-font: 30pt
$main-text: 14pt
$main-text-ss: Tahoma, Sans-serif
$main-radius: 4px
$main-padding: 20px 0 20px 0

@mixin reset
	padding: 0
	margin: 0


@mixin text
	padding: 3%

@mixin cleardiv
	clear: both

@media screen and (min-width:768px)

	.container
		@include reset
		width: 100%
		position: relative
	#hd
		margin-left: 5%
		h1
			color: $blue
			font-size: $main-font
		h2
			color: $gray
			width: $main-width
			margin-left: 5%

	#content
		p 
			font-size: $main-text
			color: $gray
			font-family: $main-text-ss
			@include text
		
		.box1, .box2
			margin-top: 1%
			width: 46%
			background-color: $bg-box-color
		.box1:hover, .box2:hover
			background-color: $bg-box-color-hover
		.box1
			float: left
			margin-left: 2%
		.box2
			float: right
			margin-right: 2%
		.bar1, .bar2
			margin-top: 4%
			text-align: center
			margin-left: 2%
			width: 96%
			background-color: $bg-box-color
		.bar1:hover, .bar2:hover
			background-color: $bg-box-color-hover	
			


	.clear //clear both para divs
		@include cleardiv
	
	#rd:hover
		background-color: $bg-box-color-hover
	#rd
		background-color: $bg-box-color
		margin-left: 2%
		width: 96%
		margin-top: 4%

		.main ul
			list-style: none
			padding: 1%
			text-align: center
			font: $main-text - 2pt $main-text-ss
			li
				display: inline
				margin-left: 2%
				a
					text-decoration: none
					color: $blue
				a:hover
					color: black

@media screen and (max-width:767px)

	.container
		@include reset
		width: 100%

	#hd
		width: 100%
		h1
			color: $blue
			font-size: $main-font - 3pt
			margin-left: 5%
		h2
			color: $gray
			width: $main-width
			margin-left: 10%

	#content
		p 
			font-size: $main-text - 2pt
			color: $gray
			font-family: $main-text-ss
			@include text
		.box1:hover, .box2:hover
			background-color: $bg-box-color-hover
		.box1, .box2
			margin-top: 2%
			width: 100%
			background-color: $bg-box-color
		.bar1, .bar2
			margin-top: 4%
			text-align: center
			margin-left: 2%
			width: 96%
			background-color: $bg-box-color
		.bar1:hover, .bar2:hover
			background-color: $bg-box-color-hover	


	.clear //clear both para div
		@include cleardiv
		width: 100%
		background-color: green
	
	#rd:hover
		background-color: $bg-box-color-hover
	#rd
		background-color: $bg-box-color
		width: 100%
		margin-top: 4%

		.main ul
			list-style: none
			padding: 1%
			text-align: center
			font: $main-text - 2pt $main-text-ss
			li
				display: inline
				margin-left: 2%
				a
					text-decoration: none
					color: $blue
				a:hover
					color: black
